# OpalManager::CallDict Class Reference

`#include <manager.h>`

Collaboration diagram for OpalManager::CallDict:

[legend]

## Public Member Functions

| CallDict (OpalManager &mgr)
virtual void | DeleteObject (PObject *object) const

## Data Fields

OpalManager & | manager

## Constructor & Destructor Documentation

OpalManager::CallDict::CallDict | ( | OpalManager & | mgr | ) | `[inline]`

## Member Function Documentation

virtual void OpalManager::CallDict::DeleteObject | ( | PObject * | object | ) | const`[virtual]`

## Field Documentation

OpalManager& OpalManager::CallDict::manager

The documentation for this class was generated from the following file:

- manager.h